Subject: Cluster information and Linux Alpha

From: Douglas_Stack/CAS/UNO/[email-masked]
Date: Thu, 23 Mar 2000 06:50:46 -0600

Dear CClers,

If anyone could steer me in the right direction (or even give an answer :)  )
with the following two queries (each containing several questions), I'd be most
greatful.

1) Is it possible to combine Linux clusters over a LAN or by internet
connection?  Can an alpha Linux cluster be coupled with an Intel Linux cluster?
Would the Linda distributed software package work in this cross-platform
environment?

2) What is the status of a compiler for G98 under a Linux/alpha system.  I
queried Dr. Fox at Gaussian ca. 4 to 6 months ago about compiling Gaussian
Linux/alpha and he stated that there was not a suitable compiler for Gaussian
(using Linux/alpha) at that time.  I know others on this list a have asked
questions about compiling G98 on an  Linux/alpha system with various problems.
Is it possible?  Does anyone know about the "Compaq" FORTRAN compiler for
Linux/alpha and when it will be released?  Anyone at the Portland group working
on this?  I'll stop here (and summarize my findings).

Douglas E. Stack
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 554-3888 (fax)
[email-masked]

---

From: Atte Sillanpaa <[email-masked]>
Date: Thu, 23 Mar 2000 19:24:14 +0200

First of all thanks for everyone who replied. From the responses I gather
that searching for a free energy maximum based on potential energy surface
even if there is no extremum on the PES is a sound approach. The program
POLYRATE, which Jordi suggested, gives possibility to use more
sophisticated theories to calculate rate constants.

As another alternative Cory Pye suggested the thermodynamic integration
scheme from constrained molecular dynamics.

The responses (slightly edited to save space) were:

--------8<-------------------------

From: Cory Pye <[email-masked]>

On Wed, 15 Mar 2000, Atte Sillanpaa wrote:

> Hello CCLers,
> I'm trying to calculate the free energy of activation for a process where
> there is no minimum on the potential energy surface (PES). The (ethene
> polymerisation termination) reaction begins with
> a beta elimination from an alkyl group to the metal center. This forms a
> fairly unstable metal hydride and a hapto2-alkene. The PES for scanning
> the alkene away from the metal increases monotonically approaching the
> separated products value. The free energy of separated products is readily
> calculated, and is naturally much lower relative to PE. However, as the
> alkene recedes from the metal it gradually gains the translational and
> rotational degrees of freedom and its free energy drops, but there is a
> maximum at some point.
> 
> The question is that if I calculate the free energy with the harmonic
> approximation at some (ambigious) constrained geometry (distance from the
> metal) is it of any approximate value for the free energy of activation?

If you use this approach, you would probably have to select some "reaction 
coordinate" and calculate the free energy at some selected points along your 
coordinate, say every 0.5 angstroms, to roughly locate your Free energy 
transition structure. Then you could refine the region near the maximum.
> 
> Is there some other method for calculating the free energy of activation
> in this kind of PES?
>
Another way is to calculate the free energy using constrained molecular 
dynamics with a DFT energy. Tom Ziegler's group at the U of Calgary has done 
these  types of simulations (I was a post-doc there with him on a different 
project). Check out:

1) JACS            118  4434-4441  (1996) - Cp2Zr(C2H5)+   + C2H4
2) JACS            118 13021-13030 (1996) - (CpSiH2NH)TiR+ + C2H4 I.
3) Organometallics 16   3454-3468  (1997) - ""                    II.
4) JACS            119  6177-6186  (1997) - Ni(II)-diimine + C2H4
5) JPC B           101  7877-7880  (1997) - NI(II)-diimine + C2H4
6) JACS            120  2174-2175  (1998) - Ti(IV)-H2 
7) "Transition State Modelling for Catalysis", D. G. Truhlar and K. Morokuma,
   (eds), ACS Symp. Ser. 721, ACS, Washington, D.C. (1999), p173-186
8) Catalysis Today 50   479-500    (1999) - overview

   *************    !  Dr. Cory C. Pye
 *****************  !  Assistant Professor 
***   **    **  **  !  Theoretical and Computational Chemistry
**   *  ****        !  Department of Chemistry, Saint Mary's University
**      *  *        !  923 Robie Street, Halifax, NS B3H 3C3
**      *  *        !  [email-masked]   http://husky1.stmarys.ca/cpye 
***     *  *    **  !  Ph: (902)-420-5654  FAX:(902)-496-8104 
 *****************  !  
   *************    !  Les Hartree-Focks (Apologies to Montreal Canadien Fans)

----8<-----------------------

From: Jordi =?iso-8859-1?Q?Vill=E0?= <[email-masked]>

Dear Atte,

take a look at GAUSSRATE (http://comp.chem.umn.edu/sds/), which you can use for
calculating the free energy profile for your reaction using Variational Transition
State Theory (VTST), even if you don't have any maximum on the PES. In principal
you have two general approaches to use for solving your problem using VTST. The
first is the use of the geometries generated by an intrinsic reaction path (IRC)
calculation and the second is using a simple distinguished reaction coordinate
(DCP). Both of these possibilities can be readily explored using GAUSSRATE (for
automatically calculate the needed structures if you have Gaussian installed in
your computer) or its father POLYRATE (if you have previously calculated those
paths and you kept first and second derivatives along them)

Jordi

--
Jordi Villa i Freixa
Department of Chemistry, University of Southern California
3620 S McClintock Av. #418; Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701
[email-masked]      http://laetro.usc.edu/jorgevil

----------8<-----------------------

From: michael braunschweig <[email-masked]>

hi atte,

to obtain an trasition state try to calculate a first order saddle point
on the pes without making any constrains. to find the start structure
make a quadratic synconous transit. to be sure this is a valid
transition state make a frequency calculation (one imaginary frequency)
and compute an irc-run. in g98 the keywords are: opt=qst2 (or qst3),
opt=ts and irc.

hope this will help

michael braunschweig
university of dortmund
department of chemistry
germany

	[email-masked]		+358 (0)8 553 1681 (work), KE 368
	Dept. of Physical Chemistry	+358 (0)40 592 7369 (gsm)
	Po-BOX 3000			
	FIN-90014 Oulun Yliopisto
	FINLAND                         
                  |   Entropy requires no maintenance.   |